TestGroup:
    test_group: acc-sm-oleg641-client
    testhost: oleg641-client
    submission: Tue Apr  1 04:39:34 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 04:39:56 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 523
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 228
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_77
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_78
            status: SKIP
            duration: 6
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_79
            status: PASS
            duration: 269
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_84
            status: PASS
            duration: 293
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_86
            status: SKIP
            duration: 5
            return_code: 0
            error: "LU-6442:\ no\ such\ mkfs\ params\ for\ ZFS\ OSTs"
        -
            name: test_87
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_88
            status: SKIP
            duration: 5
            return_code: 0
            error: "LU-6662:\ no\ implementation\ for\ ZFS"
        -
            name: test_89
            status: PASS
            duration: 241
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 165
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 179
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 128
            return_code: 0
            error:
        -
            name: test_99
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_100
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 2075
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 438
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 196
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 230
            return_code: 0
            error:
        -
            name: test_108a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 108a"
        -
            name: test_108b
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_109a
            status: SKIP
            duration: 4
            return_code: 0
            error: "LU-8727:\ no\ implementation\ for\ ZFS"
        -
            name: test_109b
            status: SKIP
            duration: 4
            return_code: 0
            error: "LU-8727:\ no\ implementation\ for\ ZFS"
        -
            name: test_110
            status: SKIP
            duration: 4
            return_code: 0
            error: "Only\ applicable\ to\ ldiskfs-based\ MDTs"
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 112a"
        -
            name: test_112b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 112b"
        -
            name: test_113
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 113"
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_117
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 117"
        -
            name: test_119
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 119"
        -
            name: test_120
            status: SKIP
            duration: 5
            return_code: 0
            error: "mdt\ count\ \<\ 2"
        -
            name: test_121
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 121"
        -
            name: test_122a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 122a"
        -
            name: test_123aa
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123aa"
        -
            name: test_123ab
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ab"
        -
            name: test_123ac
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ac"
        -
            name: test_123ad
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ad"
        -
            name: test_123ae
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ae"
        -
            name: test_123af
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123af"
        -
            name: test_123ag
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ag"
        -
            name: test_123ah
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123ah"
        -
            name: test_123ai
            status: PASS
            duration: 187
            return_code: 0
            error:
        -
            name: test_123F
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123F"
        -
            name: test_123G
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123G"
        -
            name: test_123H
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 123H"
        -
            name: test_124
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_126
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 126"
        -
            name: test_127
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_128
            status: SKIP
            duration: 5
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 129"
        -
            name: test_130
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_131
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_132
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 132"
        -
            name: test_133
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 133"
        -
            name: test_134
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_135
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 135"
        -
            name: test_136
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 136"
        -
            name: test_137
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 137"
        -
            name: test_140
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_150
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 150"
        -
            name: test_151a
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_151b
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_152
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 152"
        -
            name: test_153a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 153a"
        -
            name: test_153b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 153b"
        -
            name: test_153c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 153c"
        -
            name: test_154
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_155
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 155"
        -
            name: test_200a
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_200b
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_200c
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_200d
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_200e
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_802a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 802a"
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 8219
        status: PASS
